Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 6 Jun 2025 13:26:15 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11903 aadressile Saare maakond, Saaremaa vald, Sääre küla, Tirtsu 
(Elumaja ja abihooned) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 31 lõike 4 kohaselt esitatakse eelnõu 
kooskõlastamiseks ja arvamuse avaldamiseks asutusele või isikutele, kelle 
õigusi või huve võib taotletav ehitis või ehitamine puudutada.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27407158>  (menetlus nr: 
493124), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (LIISA MARIPUU) poole.